Parallels 15 + Ubuntu 12.04

Discussion in 'Linux Guest OS Discussion' started by JeffF4, Jan 16, 2020.

  1. JeffF4

    JeffF4 Bit Poster

    Messages:
    4
    After updating to Parallels 15, I am unable to install the Parallels Tools in my Ubuntu 12.04 VM. Here's what I see in the error log:

    Started installation of Parallels Guest Tools version '15.1.0.47107'
    Error: Xorg version 1.11 not supported
    Started installation of Parallels Guest Tools version '15.1.0.47107'
    Error: Xorg version 1.11 not supported
    Started installation of Parallels Guest Tools version '15.1.2.47123'
    Error: Xorg version 1.11 not supported
    Started installation of Parallels Guest Tools version '15.1.2.47123'
    Error: Xorg version 1.11 not supported
    Started installation of Parallels Guest Tools version '15.1.2.47123'
    Error: Xorg version 1.11 not supported

    Is there a way to get around this, or do I need to find a newer version of Xorg. And if so, what version do I need?
     
  2. JeffF4

    JeffF4 Bit Poster

    Messages:
    4
    Checking back in here - still haven't found a resolution for this. I'm having this issue on two different machines with Parallels 15. Both worked fine with v14.
     
  3. iSAWaUFO

    iSAWaUFO Bit Poster

    Messages:
    12
    Perhaps you could install the Guest tools for Parallels v14, instead of the v15 version? I think it would not be difficult to save the v14 tools install and copy that to the VM running under v15 and install the older tools, instead of the latest tools. I don't have v15 so this is pure speculation.
     

Share This Page